@charset "utf-8";
/* CSS Document */

/*全局样式*/
*{ margin:0; padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
input,button,select,textarea{outline:none}
li{list-style:none}
img{border:0; max-width: 100%; height: auto;}
textarea{resize:none}
body,div,span,ul,li,p,h1,h2,h3,h4,h5,h6,img,input, textare{ margin:0; padding:0; }
body{ font-size:12px;color: #666;}
body{ word-wrap : break-word ;word-break:break-all; min-height: 100%; _height:100%;}
a{ text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none;}
a{ outline:none;}/*去除超链接虚线框*/
a:active{star:expression(this.onFocus=this.blur());}/*去除ie下超链接虚线框*/
a:focus{ outline:0;}/*去除火狐下超链接的虚线*/
a{ text-decoration:none; color:#000}
.clearfloat{clear:both; height:0px; font-size:1px; line-height:0px;}/*清除浮动*/
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.fl{ float:left}
.fr{ float:right}
.main{ width:100%; min-width:1100px; max-width:1920px; margin:0 auto; overflow:hidden}
.main2{ width:100%; min-width:1100px; max-width:1920px; margin:0 auto; overflow:hidden;position: absolute}

/*------------------------------------------公共头部样式开始------------------------------------------*/
.top{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:#333333}
.top_text{ width:1200px; margin:0 auto; height:30px;}
.top_text h2{ font-size:12px; color:#999; line-height:30px; float:left}
.top_text ul{ float:right;}
.top_text ul li{ float:left}
.top_text ul li a{font-size:12px; color:#999;line-height:30px; border-right:1px solid #666; padding:0 10px;}
.head{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; }
.head_text{ width:1200px; margin:0 auto; height:110px;}
.logo{ float:left; width:700px; margin:24px 0}
.logo img{ width:276px; height:62px;border-right:1px solid #ddd; float:left; padding-right:20px; margin-right:20px;}
.logo h2{ float: left; font-size:23px; color:#dc251d; }
.logo h3{ float:left; overflow:hidden;margin:6px;}
.logo h3 em{ font-size:14px; color:#333; font-style:normal; padding-right:10px; }
.logo h3 span{ font-size:12px; color:#999999; font-family:"宋体"}
.rx{ float:right; margin:22px 0}
.rx h2{ font-size:16px; color:#333;padding-left: 54px; padding-bottom:5px;}
.rx img{ float:left; width:24pz; height:26px; margin:7px 0;border-right:2px solid #dddddd; padding-right:15px; margin-right:15px;}
.rx h3{ font-size:30px; color:#e4322b; font-weight:bold;  float:left;}

.nav{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;border-top:1px solid #dddddd; }
.nav_text{width:1200px; margin:0 auto;  height:70px;}
.nav_text ul li{ float:left}
.nav_text ul li a{ display:block; width:150px; height:70px; text-align:center; line-height:70px; font-size:16px; color:#333333}
.nav_text ul li a:hover{ background:#dc251d; color:#fff}
.nav_text ul li a.on{ background:#dc251d; color:#fff}

/*banner*/
.banner {width: 100%;margin: 0 aout; min-width: 1200px; max-width: 1920px;}
.ck-slide { width:100%; height:530px; margin: 0 auto;}
.ck-slide ul.ck-slide-wrapper { height:530px;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide ul.ck-slide-wrapper li img{ height:530px;width: 1920px;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background:url(../images/arrow-left2.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background:url(../images/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 40px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #dc251d;}
.ck-slidebox ul li em:hover { background-color: #dc251d;}


/*首页产品中心*/
.product{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden}
.product_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:48px;}
.product_left{ width:300px; float:left}
.icon_nav01{ width:300px; height:100px; background:#dc251d}
.icon_nav01 h2{ font-size:32px; color:#ffffff; line-height:100px; text-align:center}
.icon_nav01  img{ width:224px; height:44px; margin:28px 0}
.lanm{ border:1px solid #999; overflow:hidden}
.lanm_text{ border-bottom:1px solid #ccc}
.lanm_text h2{ font-size:18px; color:#333; line-height:78px; background:url(../images/bg-j.png) 192px center no-repeat; margin:0 30px;border-bottom:1px dashed #bbbbbb; padding:0 20px;}
.lanm_text h2 a{color:#333; }
.lanm_text  ul{overflow:hidden; padding:0 20px; margin:23px 0px}
.lanm_text  ul li{ float:left;}
.lanm_text  ul li a{ font-size:14px; line-height:40px; color:#333; display:block; width:119px; text-align:center}
.lanm_text  ul li a:hover{ color:#dc251d; font-weight:bold}

.product_right{ width:880px; float:right}
.icon_nav02{height:100px; background:#dc251d; }
.icon_nav02 .ts{ background:url(../images/bg-xt.png) center no-repeat;height:90px;}
.icon_nav02 h2{ font-size:24px; background:#dc251d; color:#fff; text-align:center; width:320px; margin:0 auto; position:relative; top:42px;}
.icon_nav02 h2 span{ color:#fffd74}


.project-left{float:left;width:418px; border:1px solid #999;margin-top:20px; margin-left:10px; margin-right:10px;}
.project-left img { width: 418px; height: 290px;}
.project-left-tops{width:418px;height:35px;position:absolute;color:#ffffff;  opacity: 0;  display: block;   transition: 0.3s;background: rgba(87,82,81, 0.8);margin-top:-35px;}
.project-displayss{width: 418px;height: 35px;}
.project-left-tops h2{ font-size:14px; font-weight:bold; color:#fff; line-height:35px; text-align:center}
.project-left:hover .project-left-tops{color: #656e73;  opacity: 1;}


.project-right{float:left;width:271px; border:1px solid #999; margin-top:20px; margin-left:10px; margin-right:10px;}
.project-right img { width: 271px; height: 190px;}
.project-right-tops{width:271px;height:35px;position:absolute;color:#ffffff;  opacity: 0;  display: block;   transition: 0.3s;background: rgba(87,82,81, 0.8);margin-top:-35px;}
.projectright-displayss{width: 271px;height: 35px;}
.project-right-tops h2{ font-size:14px; font-weight:bold; color:#fff; line-height:35px; text-align:center}
.project-right:hover .project-right-tops{color: #656e73;  opacity: 1;}

/*首页中间*/
.company{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:url(../images/bg01.png) center no-repeat; height:535px; margin-top:40px;}
.company_text{ width:1200px; margin:0 auto; overflow:hidden}
.company_left{ float:left; width:820px;}
.nav_lm{ overflow:hidden; margin-top:50px; margin-bottom:30px;}
.nav_lm img{ float:left}
.nav_lm a{ float:right; line-height:44px; display:block; margin:13.5px 0}
.company_left ul li{ overflow:hidden; margin-bottom:30px;}
.company_left ul li img{ width:218px; height:160px; float:left; margin-right:15px;}
.company_left ul li h2{ font-size:18px; color:#333; line-height:50px; float:left; width:579px;}
.company_left ul li span{ font-size:14px; color:#999999;float:left; background:url(../images/xj.png) left center no-repeat; padding-left:15px;}
.company_left ul li p{font-size:14px; color:#666; line-height:24px; width:579px; float:left; margin-top:15px;}
.company_left ul li h2:hover{ color:#dc251d; font-weight:bold}
.company_right{ float:right; width:306px; margin:0 22px;}
.company_right ul li{ float:left; width:142px; margin: 3px 5px;}
.company_right ul li img{ width:140px; height:70px; border:1px solid #bbbbbb;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;position: relative;}
.company_right ul li img:hover{background-color: rgba(255,255,255,0.2);-webkit-border-radius: 25px;-moz-border-radius: 25px;
	border-radius: 10px;color:#915856; border:1px solid #dc251d;}

/*首页经典案例*/
.case{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:40px;}
.case_text{ width:1200px; margin:0 auto; overflow:hidden}
.case_nav{ width:1200px; margin:0 auto; background:url(../images/bg02.png) center no-repeat; height:165px; margin-bottom:20px;}
.case_nav img{ width:1200px; height:165px;}
.case_navleft{ width:300px; float:left}
.case_navleft h2{ font-size:32px; color:#fff; text-align:center; line-height:126px;}
.case_navright{ float:right; width:700px; background:url(../images/bg03.png) left center no-repeat; height:165px;}
.case_navright h3{ font-size:24px; color:#dc251d; background:#eee; margin-top:57px; padding-bottom:5px;    margin-left: 28px;}
.case_navright h4{ font-size:14px; color:#333333;background:#eee;    margin-left: 28px;}

.case_left{ width:710px; height:420px; border:1px solid #999; float:left;}
#playBox{ width:100%;  height:420px; margin:0 auto; background:#fff; position:relative; overflow:hidden; min-width:710px; }

#playBox .oUlplay {cursor:pointer; width:99999px; position:absolute; left:0; top:0;margin:0;list-style:none;}

#playBox .oUlplay li{ float:left;}
#playBox .oUlplay img{ width:710px; height:420px;}
#playBox .oUlplay span { display:block; width:710px; height:50px; background:#000000; position:relative; top:-50px;filter: alpha(opacity=62);-moz-opacity: 0.62;opacity: 0.62; color:#fefefe; font-size:14px; line-height:50px; padding-left:15px;}
#playBox .smalltitle { height:15px; position:absolute; bottom:13px; left:90%; z-index:10;}
#playBox .smalltitle ul{ width:80px; margin:0 auto;cursor:pointer;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin-left:5px; border-radius:10px; background:#d0d0d0; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#72736e;}
.case_con{ float:left; width:470px; height:270px; border:1px solid #999;margin-left:10px;}
.case_con img{width:470px; height:270px; }
.case_right{ float:left; width:230px; height:140px; border:1px solid #999; margin-top:8px; margin-left:10px;}
.case_right img{width:230px; height:140px;}

/*团队精英*/
.team{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:40px; background:url(../images/bg04.png) top center no-repeat;}
.team_text{ width:1200px; margin:0 auto; overflow:hidden}
.team_nav h2{ font-size:32px; color:#333; text-align:center; margin:40px 0}
.team_nav h2 span{ font-size:46px; color:#333; font-weight:bold;}
.team_nav h3{ font-size:14px; color:#333;text-align:center}
.team_nav em{ display:block; width:40px; border-bottom:1px solid #333; margin:0 auto; height:25px; }
.team_text ul { overflow:hidden; margin-top:40px;}
.team_text ul li{ float:left; width:228px; background:#333333;padding-top:40px; padding-bottom:50px;margin: 0 6px; position:relative}
.team_text ul li a{ display:block; z-index:2; position:relative}
.team_text ul li::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(220,37,29,1);
	-webkit-transition: c 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(1, 05);
	transform: scale(1, 0.5);
	color:#fff
}
.team_text ul li:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	color:#fff
}
.team_text ul li img{ width:130px; height:130px; border-radius:50%; margin:0 49px;z-index: 2;}
.team_text ul li h2{ font-size:18px; color:#fff; text-align:center; line-height:50px;z-index: 2;}
.team_text ul li span{ display:block; width:26px; border-bottom:1px solid #fff; margin:0 auto;z-index: 2;}
.team_text ul li p{ font-size:12px; color:#fff; width:181px; margin:0 auto; text-align:center; margin-top:15px; line-height:25px;z-index: 2;}

/*广告位*/
.adv{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:40px; background:#dc251d}
.adv_text{ width:1200px; margin:0 auto; overflow:hidden}
.adv_left{ background:#e4e6e5; width:600px; height:210px; float:left}
.adv_xq{ width:520px; height:150px; margin:0 auto; background:#ffffff; margin:30px 40px;}
.adv_xq h2{ font-size:24px; color:#666666; text-align:center; padding-top:35px; padding-bottom:22px;}
.adv_xq h2 span{ color:#dc251d; padding-right:35px;}
.adv_xq h3{ font-size:16px; color:#333;padding-left: 48px;}
.adv_right{ float:right; width:566px; }
.adv_right h2{ color:#fffd74; font-size:30px; padding-top:40px; padding-bottom:20px;}
.adv_right h3{color:#fff; font-size:18px; padding-bottom:20px;}
.adv_right a{ display:block; width:100px; height:30px; line-height:30px;  text-align:center; color:#fff; font-size:14px; border:1px solid #fff}

/*产品直通车以及常见问答*/
.che{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:40px;}
.che_text{width:1200px; margin:0 auto; overflow:hidden}
.che_left{ float:left; width:800px; border:1px solid #bbbbbb}
.che_nav{ height:100px;background:#333}
.che_nav h2{ font-size:18px; color:#fff; line-height:100px; float:left; padding-left:30px;}
.che_nav span{ float:right; padding-right:30px;}
.che_nav img{ width:25px; height:25px; margin:37.5px 0}
.icon{ margin:0 30px;overflow:hidden; border-bottom:1px dotted #bbb; margin-top:20px; padding-bottom:20px;}
.icon h2{ font-size:16px; color:#333; font-weight:bold; line-height:30px;}
.icon_text{ float:left; width:370px;}
.icon_text ul li{ float:left;}
.icon_text ul li h3{ font-size:14px; color:#333;line-height:25px;}
.icon_text ul li a{ font-size:12px; color:#666; line-height:25px; padding:0 4px;}
.icon_text ul li a:hover{ color:#dc251d; font-weight:bold}

.che_right{ width:390px; float:right;border:1px solid #bbbbbb}
.che_right img.ts{ width:390px; height:150px;}

/* marqueetop */
.marqueetop{height:462px;width:348px;overflow:hidden; margin:0 auto}
.marqueetop li{padding: 10px 0 10px;border-bottom: dashed 1px #d9d9d9;width:348px;overflow:hidden;}
.marqueetop li a.pic{display:block;width:300px;padding:2px;overflow:hidden;    background:url(../images/wen.png) no-repeat left 6px;height: 30px;line-height: 30px; padding-left: 40px; overflow: hidden;}
.bottom_right ul li a.pic:hover{text-decoration: underline;}
.marqueetop li h4{  background:url(../images/da.png) no-repeat left 4px;   width: 300px;line-height: 25px;padding-left: 40px;font-size:14px; color:#666;height: 50px;}
.marqueetop li h3{ font-size:14px; color:#666}
.marqueetop li h3:hover{ color:#dc251d; font-weight:bold}


/*服务流程*/
.fw{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:40px; margin-bottom:50px;}
.fw_text{width:1200px; margin:0 auto; overflow:hidden; background:#f0f0f0; height:150px;}
.fw_nav{ width:300px; float:left; background:#dc251d; height:150px;}
.fw_nav img{ width:225px; height:42px; padding: 54px 37.5px;}
.fw_text ul{ float:left; overflow:hidden; margin: 29px 22px;}
.fw_text ul li{ float:left; width:90px; height:90px; border-radius:50%; border:1px solid #ccc;margin-left: 15px;}
.fw_text ul li h2{ width:22px; font-size:18px; color:#333; border-bottom:1px solid #333; line-height:20px; text-align:center; margin:0 auto; padding:15px 0 3px 0}
.fw_text ul li h3{ font-size:14px; color:#333; text-align:center; padding-top:10px;}


/*友情链接*/
.link{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; border-top:1px solid #ccc; height:60px;display: none;}
.link_text{ width:1200px; margin:0 auto;  overflow:hidden}
.link_text h2{ font-size:16px; color:#333; line-height:60px; float:left}
.link_text ul { overflow:hidden;float:left; margin-left:15px;}
.link_text ul li{ float:left; margin-right:25px;}
.link_text ul li a{font-size:14px; color:#666;line-height:60px; }

/*公共底部*/
.bottom{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:#333333}
.bottom_text{ width:1200px; margin:0 auto; margin-top:80px; margin-bottom:75px; overflow:hidden}
.db_nav{ border-right:1px solid #555555; float:left; width:270px;}
.db_nav ul li{ float:left; width:60px; margin-right:55px;margin-bottom:25px;}
.db_nav ul li a{ font-size:14px; color:#fff;}
.db_lianxi{border-right:1px solid #555555; float:left; width:600px;}
.db_lianxi ul li{ float:left; width:201px; margin-left:94px;margin-bottom:15px;}
.db_lianxi  p{ font-size:14px; color:#fff; line-height:25px;}
.db_lianxi  p.ts{color:#999999; }
.db_ewm{ float:right;}
.db_ewm ul li{ float:left; margin-left:15px;}
.db_ewm ul li img{ width:120px; height:120px;}
.db_ewm ul li h3{ font-size:14px; color:#fff; text-align:center; line-height:30px;}
.foot{ width:1200px; margin:0 auto; height:77px;border-top:1px solid #555555;}
.foot h2{ float:left;font-size:14px; color:#999999; line-height:77px;}
.foot h3{ float:right;font-size:14px; color:#999999; line-height:77px;}
.foot h3 a{font-size:14px; color:#999999; line-height:77px;}


.ny_banner{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden}
.ny_banner img{ width:1920px; height:400px; margin:0 auto} 
.inside{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden}
.inside_text{ width:1200px; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:45px;}
.inside_left{ width:250px; float:left}
.inside_nav{ overflow:hidden; margin-bottom:35px;}
.icon_nav03{ height:100px; background:#dc251d; margin-bottom:3px;}
.icon_nav03 h2{ font-size:30px; text-align:center; color:#fff; padding-top:20px;}
.icon_nav03 h3{ font-size:14px; text-align:center; line-height:20px;color:#fff}
.icon_nav04 { height:3px;background:#dc251d; }

.navMenu{ overflow:hidden; margin-top:8px;}
.navMenu li{background:#eeeeee; margin-bottom:5px;}
.navMenu li a.afinve{ background:url(../images/bg05.png) 218px center no-repeat; font-size:18px; line-height:60px; color:#666666; display:block; width:210px; padding:0 20px;}
.navMenu li a.active{ background:url(../images/bg-he01.png) 218px center no-repeat #dc251d;color:#fff;}
.sub-menu  li{ background:#fff; margin:0px; border-bottom:1px dashed #bbb}
.sub-menu  li a{ display:block; margin:0 auto; height:50px; background:url(../images/jiah.png) left center no-repeat; line-height:50px; font-size:14px; color:#666; margin-left:20px; padding-left:15px;}
.sub-menu  li a:hover{ color:#dc251d; font-weight:bold}
.sub-menu  li a.active{ background:url(../images/jiah.png) left center no-repeat;}

.inside_lianxi{overflow:hidden; margin-bottom:35px;}
.inside_lianxi p{ width:210px; margin:0 auto; font-size:14px; color:#666666; line-height:28px; text-align:center}
.lx_xq{ border:1px solid #ddd; padding:10px 0}
.lx_xq h4{ font-size:24px; text-align:center; color:#dc251d; line-height:24px; margin-bottom:5px;}
.inside_news ul{ border:1px solid #ddd; padding:10px 0 }
.inside_news ul li{ margin:0 10px; height:40px; border-bottom:1px dashed #aaaaaa;white-space: nowrap; text-overflow: ellipsis;overflow:hidden;}
.inside_news ul li a{ font-size:14px; line-height:40px; color:#666666; padding:0 10px;}
.inside_news ul li a:hover{ color:#dc251d; font-weight:bold}

.inside_right{ float:right; width:920px; overflow:hidden}
.inside_dq{ border:1px solid #bbb; height:60px; padding:0 30px;}
.inside_dq h2{ font-size:14px; line-height:60px; color:#444444; font-weight:bold; background:url(../images/bg06.png) left center no-repeat; padding-left:25px;}
.inside_dq h2 a{ font-size:14px; color:#666666;font-weight:normal}
.inside_dq h2 em{font-size:14px; color:#666666;font-weight:normal; font-style:normal}
.inside_dq h2 span{ color:#dc251d;font-size:14px; font-weight:normal}

/*翻页*/
.page { overflow:hidden;margin: 0 241px; padding: 50px 0px 60px 0px}
.page ul li{ float:left;}
.page ul li a{ display: block;; height:30px; background: #dddddd; line-height: 30px; text-align: center; padding: 0 10px; margin:0 5px;color: #666666; font-size: 14px;  }
.page ul li span{display: block;; height:30px;  line-height: 30px; text-align: center; padding: 0 10px; margin:0 5px;color: #666666; font-size: 14px; font-weight:normal}
.page ul li a:hover{  background: #dc251d; color: #fff;}
.page ul li a.on{  background: #dc251d; color: #fff;}
.fanye { overflow:hidden; margin:50px 0;clear:both;}
.fanye ul li{ margin-top:20px; width:760px; overflow:hidden;}
.fanye ul li span{ display:block; width:120px; height:30px;    text-align: center; background:#dc251d; line-height:30px;  color:#fff; font-size:14px; float:left}
.fanye ul li a{ font-size:14px; color:#666; line-height:30px; float:left; margin-left:20px;}

.tuijian{ border:1px solid #bbbbbb; overflow:hidden}
.tuijian_cp{ padding:0 20px;}
.tuijian_nav{ height:60px; border-bottom:1px solid #bbbbbb}
.tuijian_nav h2{ font-size:18px; font-weight:bold; line-height:60px; color:#444444; float:left}
.tuijian_nav span{ font-size:12px; color:#666666; font-weight:normal}
.tuijian_nav a{ float:right; font-size:14px; color:#666666; line-height:60px;}
.tuijian_cp ul{ overflow:hidden; margin-top:20px; padding-bottom:20px;}
.tuijian_cp ul li{ float:left; border:1px solid #bbbbbb;    margin: 0 5px;}
.tuijian_cp ul li img{ width:280px; height:186px;}
.tuijian_cp ul li h3{ font-size:14px ; color:#666666; height:40px; text-align:center; line-height:40px; border-top:1px solid #bbbbbb}
.tuijian_cp ul li h3:hover{ color:#dc251d; font-weight:bold}
.tuijian_al{ padding:0 20px; overflow:hidden}
.tuijian_al ul{ overflow:hidden; margin-top:10px; padding-bottom:34px;}
.tuijian_al ul li{ float:left; width:425px;border:1px solid #bbbbbb; margin:10px 6px;}
.tuijian_al ul li img{ width:425px; height:250px;}
.tuijian_al ul li h3{ height:40px; background:#999999; color:#fff; line-height:40px; text-align:center; font-size:14px; position:relative}
.tuijian_al ul li h3 span{z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	}
.tuijian_al ul li h3::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(220,37,29,1);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1);
	color:#fff
}
.tuijian_al ul li h3:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	color:#fff
}
/*常见问答*/

.inside_xq ul.list { overflow:hidden; padding:10px 0}
.inside_xq ul.list li{ height:40px; border-bottom:1px dotted #ccc;padding-left:10px; padding-right:10px;}
.inside_xq ul.list li a{ line-height:40px; font-size:14px; color:#666666; background:url(../images/bg07.png) left center no-repeat; padding-left:10px;}
.inside_xq ul.list li a:hover{ color:#dc251d; }
.inside_xq ul.list li span{ float:right;font-size:14px; color:#999; line-height:40px;}
.cjwt_nav{ border-bottom:1px dashed #bbbbbb; overflow:hidden; padding:15px 0 3px 0; margin-bottom:20px;}
.cjwt_nav h2{ font-size:24px; color:#333; text-align:center; line-height:30px;}
.cjwt_nav h3{ font-size:12px; text-align:center; color:#888888; line-height:30px}
.cjwt_xq p{ line-height:30px; text-indent:2rem; font-size:14px; color:#666}


/*公司新闻*/
ul.news li{ overflow:hidden; background:#f5f5f5; margin-top:20px; width:920px;}
ul.news li img{ width:218px; height:160px; margin-right:20px; float:left}
ul.news li h2{ font-size:18px; color:#333333; line-height:50px;float:left; width:652px}
ul.news li h3{ background:url(../images/bg08.png) left center no-repeat; padding-left:20px; font-size:14px; color:#999999; float:left;width:652px}
ul.news li h2:hover{color:#dc251d;}
ul.news li  p{width:652px; float:left;line-height:25px;font-size:14px; color:#666; margin-top:20px;}


/*经典案例*/
ul.cases { overflow:hidden}
ul.cases li{ float:left; border:1px solid #bbb;margin: 20px 9px;}
ul.cases li img{ width:440px; height:262px;}
ul.cases li h2{height:40px; border-top:1px solid #ccc; font-size:14px; color:#666; text-align:center; line-height:40px;position:relative;width:440px;}
ul.cases li h2:hover{ color: #fff;}

ul.cases li h2 span{z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	}
ul.cases li h2::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(220,37,29,1);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1);
	color:#fff
}
ul.cases li h2:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	color:#fff
}

/*推荐产品详情*/
.cp_nav{ background:url(../images/bg09.png) center no-repeat; margin:0 auto; height:100px;}
.cp_nav h2{ background:#fff; text-align:center; font-size:24px; color:#333333;position: relative;
top: 46px;width: 284px;margin: 0 auto;}
/*.cp_xq img{ width:920px; height:auto}*/
.icon_nav05{ background:#fde4e3; margin-top:20px; margin-bottom:15px;}
.icon_nav05 img.ts{ width:860px; height:auto; margin: 25px 30px}
.cp_xq p{ line-height:30px; text-indent:2rem; font-size:14px; color:#666}
.cp_xq p img{padding:0 8px 15px 8px}
.cp_xq .textbox p{text-indent: 0rem}

ul.products { overflow:hidden}
ul.products li{ float:left; border:1px solid #bbb;margin: 20px 6px;}
ul.products li img{ width:292px; height:194px;}
ul.products li h2{height:40px; border-top:1px solid #ccc; font-size:14px; color:#666; text-align:center; line-height:40px;position:relative;width:292px;}
ul.products li h2:hover{ color: #fff;}

ul.products li h2 span{z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	}
ul.products li h2::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(220,37,29,1);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1);
	color:#fff
}
ul.products li h2:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	color:#fff}

/*团队精英*/
ul.teams { overflow:hidden}
ul.teams li{ float:left; border:1px solid #bbb;margin: 20px 6px;}
ul.teams li img{ width:292px; height:320px;}
ul.teams li h2{height:70px; border-top:1px solid #ccc;color:#666; text-align:center;position:relative;width:292px;}
ul.teams li h2:hover{ color: #fff;}
ul.teams li h2 span{ font-size:18px; line-height:40px; }
ul.teams li h2 p{ font-size:14px; text-align:center;width:292px;}
ul.teams li h2 span{z-index: 2;position: absolute; display:block;width:292px;}
ul.teams li h2 p{z-index: 2;position: absolute;top: 38px;}
ul.teams li h2::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(220,37,29,1);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1);
	color:#fff
}
ul.teams li h2:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	color:#fff}

.team_xq{ overflow:hidden; margin-top:20px; margin-bottom:70px;}
.teams_nav{overflow:hidden; margin-bottom:10px;}
.team_xq img.ts{ width:350px; height:383px; float:left}
.team_xq .team_right{ float:right; width:536px;}
.team_right h2{ font-size:30px; font-weight:bold; color:#444; line-height:60px;}
.team_right span{ border-top:1px dashed #bbb; display:block; width:536px; height:1px; margin-top:15px; margin-bottom:30px;}
.team_right p{ font-size:14px; color:#666; line-height:25px;}
.team_xq h3{font-size:24px; color:#333; border-bottom:1px solid #cccccc; line-height:60px; margin-bottom:10px;}
.team_xq p{ font-size:14px; color:#666; line-height:25px;}

/*关于我们--联系我们--在线留言*/
.about_xq{ overflow:hidden; padding-bottom:90px; padding-top:20px;}
.about_xq h2{ font-size:24px; color:#333; text-align:center}
.about_xq h3{ font-size:12px; color:#999999; text-align:center; line-height:30px;}
.about_xq p{font-size:14px; color:#666; line-height:30px;}
.about_xq h4{ line-height:40px; color:#dc251d; font-weight:bold; font-size:18px;}
.about_xq h5{color:#dc251d;  font-size:18px;}
.map{ margin-top:45px;}
.about_xq  form{ width:700px;}
.about_xq input{ width:400px; height:40px; border:1px solid #ccc; color:#999; font-size:14px; padding-left:20px; margin-top:15px;}
.about_xq textarea{ width:700px; height:150px;border:1px solid #ccc;font-size:14px; padding-left:20px; margin-top:15px;color:#999; padding-top:15px;}
.about_xq  button{ width:140px; height:40px; font-size:18px; color:#fff; line-height:40px; text-align:center; margin-right:15px; border:none; margin-top:15px; cursor:pointer}

.inside_xq{ overflow:hidden}
.kh-left{float:left;width:292px; border:1px solid #999;margin-top:20px; margin-left:6px; margin-right:6px;}
.kh-left img { width: 292px; height: 146px;}
.kh-left-tops{width:292px;height:146px;position:absolute;color:#ffffff;  opacity: 0;  display: block;   transition: 0.3s;background: rgba(87,82,81, 0.8);margin-top:-146px;}
.kh-displayss{width: 292px;height: 146px;}
.kh-left-tops h2{ font-size:18px;  color:#fff; line-height:146px; text-align:center}
.kh-left:hover .kh-left-tops{color: #656e73;  opacity: 1;}
.cjwt_xq p img{padding:0 0 15px 15px}


/*分页样式*/
.page{font-size:12px; padding-top:25px; padding-bottom:15px; margin:0 auto; margin-top:15px;}
.page span,.page  a{
padding:5px;
border:1px #CCCCCC solid;
margin-right:2px;
cursor:pointer;
}
.page .current{
border:1px #999999 solid;
background:#FFFFCD;
font-weight:bold;
}
.page  a:hover{
border:1px #333333 solid;
background:#FFFFCD;
text-decoration:none;
}

.detail{padding:15px 10px; padding-top:50px;}
.detail h3{ color:#333; text-align:center; font-size:20px;}
.write{ text-align:center; color:#999; border-bottom:solid 1px #ebebeb; margin:5px 0 18px;}
.write span{ color:#666;}
.detail p{ padding:0 14px;line-height:30px;font-size:14px;}
.dow{border-top:solid 1px #ebebeb;padding-top:15px; margin:30px 0; margin-left:10px; }
.dow b{ color:#0271cb;}
.dow p{ text-indent:0;font-size:12px;}
.info p {line-height:25px;font-size:12px; margin-top:5px; }






/*客服 */
.container{width: 100%;height: 1400px;background: #FFFFFF;}
.contactusdiyou {position: fixed; right: -230px; bottom: 0px; _position: absolute; width: 230px; height: 100%; background: #da251d; z-index: 99999999999;  _margin-bottom:0px; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); transition:all .5s ease; }
.contactusdiyou .hoverbtn{width:30px; height:99px; padding-top:20px; cursor: pointer; position:absolute; top:50%; margin-top:-66px;left:-30px; font-size:14px; color:#fff; background:#da251d; -webkit-border-radius: 3px 0px  0px 3px; -moz-border-radius: 3px 0px  0px 3px; -o-border-radius: 3px 0px  0px 3px;      border-radius: 3px 0px  0px 3px; -moz-box-shadow: -4px 4px 4px -4px #000; -webkit-box-shadow: -4px 4px 4px -4px #000; box-shadow: -4px 4px 4px -4px #000;} .contactusdiyou .hoverbtn span{width:30px; height:19px;line-height: 19px; text-align: center; overflow:hidden; float:left;}
.contactusdiyou .hoverbtn .hoverimg{width:13px; height:9px; margin:10px 0px 0px 10px; float:left; display:inline;background-repeat: no-repeat;}
.hoverimg2{background:url(..images/hoverbtnbg1.png) no-repeat; } 
.contactusdiyou .conter{width:186px; height:560px; margin-left:22px;   position:absolute; top:40%;*margin-top:-140px;margin-top:-280px;}
.contactusdiyou .conter .con1{ border-bottom:1px solid #6a6a6a; padding-bottom:22px;}
.contactusdiyou .conter .con1 dl dt{width:31px; height:31px; float:left;    position: relative;   top: 32px;}
.contactusdiyou  dl .f1{width:142px; height:36px;line-height: 36px; float:right; font-size:14px;_font-size: 14px;*font-size: 15px; color:#fff;vertical-align: top; font-weight: bold;}
.contactusdiyou  dl .f2{ width:142px; float:right; font-size:12px; color:#fff; height:30px;line-height: 30px; float:right;}
.contactusdiyou  dl .f3 img{width:73px; height:73px;}
.kefuQQ a{ background:url(/Themes/default/images/button-custom-qq.gif)  no-repeat; width:70px; height:20px; display:inline-block; vertical-align:middle;}
.kefuQQ a:hover{ background:url(/Themes/default/images/button-custom-qq-h.gif)  no-repeat;}
.contactusdiyou .conter .con1 dl dd .ph_num{ font:18px 'Microsoft yahei';*font-size: 16px;_font-size: 16px; color:#fff; height:25px;}
.contactusdiyou .qqcall{padding:22px 0px;border-bottom:1px solid #6a6a6a;}
.contactusdiyou .qqcall dl dt{width:31px; height:31px; float:left; position: relative;   top: 32px;}
.contactusdiyou .weixincall{float:right;padding:22px 0; border-bottom:1px solid #6a6a6a;}
.contactusdiyou .weixincall dl dt{width:31px; height:31px; float:left; position: relative;  top: 32px;}
.contactusdiyou .weixincall .f3{float: right;width:73px; height:auto; margin-right:69px; display:inline;}
.contactusdiyou .weixincall .f3 img{width: 73px;height: auto;}
.contactusdiyou .dytimer{   float: right; width: 160px; height: 40px; padding: 16px 0px 15px 0px; /* background: #007b77; */ margin: 20px 0px 0px 0px;} 
.contactusdiyou .dytimer span{display:block; height:20px; line-height:20px; font-size:14px; color:#fff;} 
.contactusdiyou .dytimer span a{color:#fff;}
.diyou{_position: absolute; _bottom: auto;_margin-bottom:0px; z-index:99999999999; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));} 
.diyoumask { position:fixed; left: 0; top: 0; z-index: 100000; width:100%; height:100%; opacity:0.3;filter:alpha(Opacity=30); background:#000; display:none;} 
.fn_cle:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /***联系我们***/

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}









